LabVIEWとNI-488.2バージョンの互換性



使用ソフトウェア:
使用ソフトウェア・バージョン: 1.0
使用ソフトウェア・バージョンに特化: N/A
二次のソフトウェア: N/A
ハードウェア: GPIB

問題:
Windows OSで各NI-488.2バージョンに対応しているLabVIEWバージョンは何ですか?


解決策: 下記の表は、LabVIEWとNI-488.2ドライバソフトウェア間の互換性を示しています。

  NI-488.2バージョン
LabVIEWバージョン
 
1.7
2.1
2.2
2.3
2.4
2.5
2.6
2.7
2.7.1
2.7.2
2.7.3
2.8
2.8.1
3.0
3.0.2
3.1
3.1.1
3.1.2
14.0
5.1                                      
6.0                                      
6.1                                      
7.0                                      
7.1                                      
8.0                                      
8.2                                      
8.5                                      
8.6                                      
2009                                      
2010                                      
2011                                      
2012                                      
2013                                      
2014                                      


  互換あり




メモ: のあるドライババージョンは、現在ダウンロードできません。これらのドライバのいずれかが必要な場合は、Legacy NI-488.2 Driver Requestページより申請してください。

メモ: のあるドライババージョンは、Windows 7でサポートされています。Versions 3.1.1以降ではWindows 8の対応を追加しています。現在、NI-488.2バージョン14.0のみWindows 8.1をサポートしています。

NI-488.2ドライバの新バージョンがリリースされると、LabVIEWの最新版およびその2つ前のバージョンまで動作検証されています。最新のドライババージョンは、たとえ公式に検証されていなくても、LabVIEWの旧バージョンで動作するはずです。

古いドライババージョンでのみ動作するデバイスがいくつかあります。たとえば、AT-GPIB/TNTはNI-488.2バージョン1.7でのみ対応されています。デバイスとLabVIEWバージョンの両方が動作するドライバを確認することが重要です。特定のハードウェアに対する最新互換性に関しては、GPIB Driver Versionsページを参照してください。

Windowsではないオペレーティングシステムの互換性に関しては、ドライバダウンロードページを参照してください。



関連リンク:
ドライバと更新: NI-488.2 Drivers
Developer Zone チュートリアル: GPIB Driver Versions for Microsoft Windows and DOS
ドライバと更新: Legacy NI-488.2 Driver Request


添付:





報告日時: 03/04/2008
最終更新日: 08/11/2015
ドキュメントID: 4J3A48MT